#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "$1" = "configure" ] || [ "$1" = "reconfigure" ] ; then
	. /usr/share/debconf/confmodule
	. /usr/share/dbconfig-common/dpkg/postinst

	pkgos_register_endpoint_postinst masakari masakari instance-ha "masakari high availability" 15868 "/v1/\$(tenant_id)s"
	db_stop
fi

#DEBHELPER#

exit 0
